html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;

background: transparent;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
html, body { 
	height:100%;
}
html {
	min-width:980px;
}
body {
	background: url(images/bg-fuzz.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#393939;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}
table, table td { 
	padding:0;
	border:none;
	border-collapse:collapse;
}

h3{
	font:36px/36px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	color:#bc8627;
}

h4{
	font:24px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	color:#ED4B47;
}

h5{
	font:16px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	color:#fff;
}

h6{
	font:16px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	color:#BF631E;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3,.row-1,.row-2{ 
	float:left;
	position:relative;
	overflow:hidden;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container { 
	width:100%;
}

strong{
	color:#d1d1a2;
}

a.und,.und a{
	text-decoration:none;
}

a.und:hover,.und a:hover{
	text-decoration:underline;
}

.nocolor, .nocolor a{
	color:inherit;
}

/*==== GLOBAL =====*/
#main {
	width:980px; 
	margin:0 auto;
	font-size:.75em;
	font:12px/21px Arial, Helvetica, sans-serif;
	color:#d8d2c7;
	overflow:hidden;
}

#header {
	height:621px;
	position:relative;
}

#header2 {
	height:160px;
	position:relative;
}

#content {
	width:980px;
	margin-top:16px;
	overflow:hidden;
}
#footer {
	height:66px;
	position:relative;
}

.bg{
	width:100%;
	float:left;
	background:url(images/fuzz-bg.jpg) center repeat-y; 
}

.header-stretch{
	width:100%;
	float:left;
	background:url(images/header-bg.jpg) repeat-x center top;
	margin-left:-4800px;
	padding-left:4800px;
}

.bottom-bg{
	width:100%;
	float:left;
	background:url(images/fuzz-bot.jpg) no-repeat center bottom;
}

/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
  margin:0;
}


/*----- other -----*/
a.button{
	font:14px/45px Georgia, "Times New Roman", Times, serif;
	letter-spacing:3px;
	color:#716c62;
	text-transform:uppercase;
	text-decoration:none;
	background:url(images/header-button-bg.gif);
	position:absolute;
	padding:0 34px 0 34px;
}
a.button:hover{
	color:#fceb81;
}
a.button:before{
	width:10px;
	height:45px;
	background: url(images/header-button-left.gif);
	content:'';
	position:absolute;
	left:0;
	top:0;
}
a.button:after{
	width:10px;
	height:45px;
	background: url(images/header-button-right.gif);
	content:'';
	position:absolute;
	right:-1px;
	top:0;	
}
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.box-set dl{
	margin-bottom:24px;
}

.box-set dt{
	margin-bottom:18px;
}


.box-set strong{
	color:#fff;
}

.box-set.date strong{
	width:61px;
	line-height:21px;
	float:left;
	background: url(images/date.gif);
	text-align:center;
	color:#fff;
	margin-right:4px;
	margin-top:-1px;
}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:16px;
}
.p1 { 
	margin-bottom:8px;
}
.p2 { 
	margin-bottom:16px;
}
.p3 { 
	margin-bottom:32px;
}

img.pr{
	float:left;
	margin-right:20px;
}

ul.pr{
	float:left;
	margin-right:50px;
}

.address.pr{
	float:left;
	margin-right:100px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#bc8627;
	outline:none;
}
a:hover{
	text-decoration:none;
}



/*==================boxes====================*/

dl.address{
	margin-bottom:22px;
	float:left;
}

dl.address dd{
	width:220px;
	text-align:right;
	clear:both;
}


dl.address dd span{
	float:left;
}

.col-2 .address{
	font:bold 12px/21px Arial, Helvetica, sans-serif;
	color:#f2ede5;
}

.col-2 .address dd{
	width:240px;
}

.col-2 .address dt{
	margin-bottom:18px;
}

dl.img-box{
	padding-bottom:28px;
}

dl.img-box>dt{
	float:left;
	padding-right:22px;
}

dl.img-box>dd{
	overflow:hidden;
	padding-bottom:0;
}

dl.img-box>dd dt{
	margin-bottom:16px;
}

dl.img-box>dd dd{
	margin-bottom:10px;
	overflow:hidden;
}



/*===== header =====*/
#header h1{
	position:absolute;
	top:15px;
}

#header .soc-ico{
	position:absolute;
	right:0;
	top:123px;
	overflow:hidden;
}

#header .topaddr{
	position:absolute;
	right:0;
	top:0px;
	overflow:hidden;
	font:14px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-decoration:none;
}


#header .soc-ico li{
	float:left;
	margin-left:11px;
}




#header .nav{
	position:absolute;
	top:118px;
	background:url(images/separator.gif) right top no-repeat;
}

#header .nav li{
	float:left;
	background:url(images/separator.gif) left top no-repeat;
}

#header .nav li a{
	color:#b1a680;
	float:left;
	font:14px/35px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-decoration:none;
	padding:0 12px 0 12px;
}

#header .nav li a:hover,#header .nav li.active a{
	color:#fceb81;
}

#header .header-pic{
	background:url(images/header-pic.jpg) no-repeat;
	width:980px;
	height:452px;
	position:absolute;
	top:169px;
}

#header .header-pic2{
	background:url(images/header-pic.jpg) no-repeat;
	width:980px;
	height:452px;
	position:absolute;
	top:169px;
}
#header .header-pic3{
	background:url(images/header-pic_new2.jpg) no-repeat;
	width:980px;
	height:452px;
	position:absolute;
	top:169px;
}

#header .header-nopic{
	
	width:980px;
	height:0px;
	position:absolute;
	top:169px;
}


#header .header-pic h2{
	font:45px/50px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-2px;
	color:#dbd0be;
	text-transform:uppercase;
	left:565px;
	top:150px;
	position:absolute;
}

#header .header-pic2 h2{
	font:35px/40px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-2px;
	color:#dbd0be;
	text-transform:uppercase;
	left:565px;
	top:125px;
	position:absolute;
}

#header .header-pic2 h3{
	font:25px/30px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
	color:#dbd0be;
	text-transform:uppercase;
	left:490px;
	top:115px;
	position:absolute;
}

#header .header-pic .button{
	position:absolute;
	left:625px;
	top:300px;
}

#header .header-pic2 .button{
	position:absolute;
	left:625px;
	top:300px;
}









/*===== header =====*/
#header2 h1{
	position:absolute;
	top:15px;
}

#header2 .soc-ico{
	position:absolute;
	right:0;
	top:123px;
	overflow:hidden;
}

#header2 .topaddr{
	position:absolute;
	right:0;
	top:0px;
	overflow:hidden;
	font:14px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-decoration:none;
}


#header2 .soc-ico li{
	float:left;
	margin-left:11px;
}




#header2 .nav{
	position:absolute;
	top:118px;
	background:url(images/separator.gif) right top no-repeat;
}

#header2 .nav li{
	float:left;
	background:url(images/separator.gif) left top no-repeat;
}

#header2 .nav li a{
	color:#b1a680;
	float:left;
	font:14px/35px Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-decoration:none;
	padding:0 12px 0 12px;
}

#header2 .nav li a:hover,#header .nav li.active a{
	color:#fceb81;
}

#header2 .header-pic{
	background:url(images/header-pic.jpg) no-repeat;
	width:980px;
	height:452px;
	position:absolute;
	top:169px;
}

#header2 .header-pic2{
	background:url(images/header-pic.jpg) no-repeat;
	width:980px;
	height:452px;
	position:absolute;
	top:169px;
}
#header2 .header-pic3{
	background:url(images/header-pic_new.jpg) no-repeat;
	width:980px;
	height:452px;
	position:absolute;
	top:169px;
}

#header2 .header-nopic{
	
	width:980px;
	height:0px;
	position:absolute;
	top:169px;
}


#header2 .header-pic h2{
	font:45px/50px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-2px;
	color:#dbd0be;
	text-transform:uppercase;
	left:565px;
	top:150px;
	position:absolute;
}

#header2 .header-pic2 h2{
	font:35px/40px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-2px;
	color:#dbd0be;
	text-transform:uppercase;
	left:565px;
	top:125px;
	position:absolute;
}

#header2 .header-pic2 h3{
	font:25px/30px Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
	color:#dbd0be;
	text-transform:uppercase;
	left:490px;
	top:115px;
	position:absolute;
}

#header2 .header-pic .button{
	position:absolute;
	left:625px;
	top:300px;
}

#header2 .header-pic2 .button{
	position:absolute;
	left:625px;
	top:300px;
}

/*===== content =====*/
#boxes{
	overflow:hidden;
}

#boxes .box{
	width:296px;
	padding:10px;
	background:#17130c;
	float:left;
	margin:16px 16px 0 0;
}

#boxes .box.lst{
	margin-right:0;
}

#boxes .box h3{
	color:#f2ede5;
	padding:10px 0 0 10px;
}

#content .col-1,#content .row-1{
	background:#17130c;
	border:1px #2a251b solid;
	border-right:none;
	padding-top:4px;
}

#content .col-1 .sect,#content .row-1 .sect{
	width:574px;
	padding:30px 41px 30px 48px;
}

#content .border-bottom{
	border-bottom:1px #211c14 solid;
}

#content .col-1 h3,#content .row-1 h3{
	margin-bottom:30px;
}

#content .col-1 .plug{
	width:574px;
	height:30px;
	background:url(images/plug.gif);
	position:relative;
	font:11px Arial, Helvetica, sans-serif;
	margin-bottom:18px;
}

#content .col-1 .plug .date{
	position:absolute;
	left:10px;
	top:8px;
	color:#a38f69;
}

#content .col-1 .plug .comm{
	top:8px;
	left:396px;
	position:absolute;
	color:#6d5a37;
}

#content .col-1 .plug .more{
	position:absolute;
	top:8px;
	right:20px;
}

#content .col-1 .pic1 li{
	float:left;
	margin-left:11px;
}

#content .col-1 .pic1{
	position:absolute;
	right:0;
	top:275px;
	overflow:hidden;
	padding-right:25px;
}

#content .row-1 .pic1 li{
	float:left;
	margin-left:11px;
}

#content .row-1 .pic1{
	position:absolute;
	right:0;
	top:10px;
	overflow:hidden;
	padding-right:25px;
}

#content .col-2{
	background:#2a251b;
	color:#d1d1a2;
	font:12px/20px Arial, Helvetica, sans-serif;
}

#content .col-2 h4{
	display:block;
	background:#352f1f;
	color:#b9b5ab;
	font:24px/76px Georgia, "Times New Roman", Times, serif;
	padding-left:30px;
	text-transform:uppercase;
	border:1px #494335 solid;
	border-bottom:1px #2a251b solid;
	border-right:none;
	margin-bottom:20px;
}

#content .col-2 h6{
	display:block;
	background:#352f1f;
	color:#b9b5ab;
	font:10px/18px Georgia, "Times New Roman", Times, serif;
	padding-left:5px;
	padding-right:5px;
	text-transform:uppercase;
	border:1px #494335 solid;
	border-bottom:1px #2a251b solid;
	border-right:none;
	margin-bottom:5px;
}

#content .col-2 .inner{
	padding:0 28px 43px 24px;
}

#content .more{
	float:right;
	color:#bf710d;
	font:11px Arial, Helvetica, sans-serif;
}

#content .list{
	width:255px;
	white-space:nowrap;
	overflow:hidden;
}

#content .list li{
	display:block;
	background:url(images/marker1.gif) left center no-repeat;
	padding-left:16px;
	height:30px;
}

#content .list li a{
	font:12px/30px Arial, Helvetica, sans-serif;
	color:#d8d2c7;
}

#content .col-2 .list li{
	background: url(images/marker2.gif) left center no-repeat;
}

#page8 #content .privacy{
	background:#17130c;
	border:1px #2a251b solid;
}

#page8 .privacy .sect{
	width:auto;
	padding:30px 41px 30px 48px;
}

#page8 .privacy a{
	font-size:11px;
	color:#bf710d;
}

/*===== footer =====*/
#footer .privacy{
	font:11px Arial, Helvetica, sans-serif;
	color:#6b6456;
	text-transform:uppercase;
	position:absolute;
	left:450px;
	top:20px;
}

#footer .privacy a{
	color:#6b6456;
	text-transform:none;
}


/*----- forms -----*/

#form1 label{
	width:262px;
	float:left;
	position:relative;
	padding:0 4px 0 4px;
	margin-bottom:19px;
}

#form1 label.input:before{
	background: url(images/input-left.gif);
	width:4px;
	height:21px;
	float:left;
	content:'';
}

#form1 label.input:after{
	background: url(images/input-right.gif);
	width:4px;
	height:21px;
	float:left;
	content:'';
}

#form1 input{
	width:254px;
	background:#8d8261;
	border:none;
	border-top:1px #433c2c solid;
	border-bottom:1px #b0a88e solid;
	padding:3px 0 2px 0;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color:#17130c;
}

#form1 textarea{
	background:#8d8261;
	border:none;
	border-left:1px #5e563f solid;
	border-right:1px #9f9577 solid;
	overflow:auto;
	width:258px;
	height:113px;
	margin:0;
	padding:0 0 0 2px;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color:#17130c;
}

#form1 label.text:before{
	background: url(images/textarea-top.gif);
	width:262px;
	height:4px;
	float:left;
	content:'';
}

#form1 label.text:after{
	background: url(images/textarea-bot.gif);
	width:262px;
	height:4px;
	float:left;
	content:'';
}

#form1 label.btns{
	text-align:right;
}

#form1 label.btns a{
	margin-left:22px;
	float:none;
}

/*==========================================*/
